LoadWorm

Errors

LoadWorm-1.02 has the following 6 errors.

CategoryError
manifest_matches_dist["MANIFEST (9) does not match dist (9):","Missing in MANIFEST: readme","Missing in Dist: README"]
metayml_is_parsableMETA.yml was not found
missing_prereqsParallelUserAgent
no_pod_errorsLoadWorm-1.02/LoadWorm.pm -- Around line 193: =back doesn't take any parameters, but you said =back These sections are explained in detail below.
use_strictLoadWorm
use_warningsLoadWorm